## rust-dtoa 0.4.2

=== debian/changelog ===
rust-dtoa (0.4.2-1) unstable; urgency=medium

  * Package dtoa 0.4.2 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Fri, 22 Jun 2018 00:17:31 -0700
