=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/dtoa-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/dtoa .*/crates/dtoa/@ANY_VERSION@/download
