## rust-dtoa 0.4.3

=== debian/changelog ===
rust-dtoa (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * Package dtoa 0.4.3 from crates.io using debcargo 2.2.7

  [ Ximin Luo ]
  * Update copyright information.

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 07 Oct 2018 11:28:39 +0200
