=== debian/control ===
Source: rust-dtoa
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dtoa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dtoa

Package: librust-dtoa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-dtoa+default-dev (= ${binary:Version}),
 librust-dtoa-0-dev (= ${binary:Version}),
 librust-dtoa-0+default-dev (= ${binary:Version}),
 librust-dtoa-0.4-dev (= ${binary:Version}),
 librust-dtoa-0.4+default-dev (= ${binary:Version}),
 librust-dtoa-0.4.3-dev (= ${binary:Version}),
 librust-dtoa-0.4.3+default-dev (= ${binary:Version})
Description: Fast functions for printing floating-point primitives - Rust source code
 This package contains the source for the Rust dtoa crate, packaged by debcargo
 for use with cargo and dh-cargo.
