## rust-dtoa 1.0.9

=== debian/changelog ===
rust-dtoa (1.0.9-1) unstable; urgency=medium

  * Team upload.
  * Package dtoa 1.0.9 from crates.io using debcargo 2.6.0 (Closes: #1042382)
  * Mark tests for the no-panic feature as "broken", no-panic only works in
    release mode.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Mon, 07 Aug 2023 02:57:04 +0000
