=== debian/control ===
Source: rust-dtoa
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dtoa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dtoa
X-Cargo-Crate: dtoa
Rules-Requires-Root: no

Package: librust-dtoa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-no-panic-0.1+default-dev
Provides:
 librust-dtoa+default-dev (= ${binary:Version}),
 librust-dtoa+no-panic-dev (= ${binary:Version}),
 librust-dtoa-1-dev (= ${binary:Version}),
 librust-dtoa-1+default-dev (= ${binary:Version}),
 librust-dtoa-1+no-panic-dev (= ${binary:Version}),
 librust-dtoa-1.0-dev (= ${binary:Version}),
 librust-dtoa-1.0+default-dev (= ${binary:Version}),
 librust-dtoa-1.0+no-panic-dev (= ${binary:Version}),
 librust-dtoa-1.0.9-dev (= ${binary:Version}),
 librust-dtoa-1.0.9+default-dev (= ${binary:Version}),
 librust-dtoa-1.0.9+no-panic-dev (= ${binary:Version})
Description: Fast functions for printing floating-point primitives - Rust source code
 This package contains the source for the Rust dtoa crate, packaged by debcargo
 for use with cargo and dh-cargo.
