=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dtoa 1.0.9 --all-targets --all-features
Features: test-name=rust-dtoa:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test dtoa 1.0.9 --all-targets
Features: test-name=librust-dtoa-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dtoa 1.0.9 --all-targets --no-default-features --features no-panic
Features: test-name=librust-dtoa-dev:no-panic
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test dtoa 1.0.9 --all-targets --no-default-features
Features: test-name=librust-dtoa-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
